body.i18n-ar div.field-name-field-scald-photo-credit{line-height:0.7em;}.carousel-block-wrapper span.un-news-large-uncropped.scald-credit{font-size:14px;}.owl-dots{display:none;}body.i18n-ar .paragraphs-item-2columns-text-right-and-left > .group-left{padding-right:0em!important;}
#st_gdpr_iframe{left:auto !important;right:-5000px !important;}
